
-- headlights -- 
[EMISSIVE_HIGHBEAM_0]
NAME=lights.001
COLOR=25,25,70,10
LAG = 0.5
SIMULATE_HEATING=0
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.1


[LIGHT_HEADLIGHT_0]
POPUP_ENABLED=0
AFFECTS_TRACK=1
BOUND_EMISSIVE_MAX=500
BOUND_EXP=1
COLOR=0.54, 0.721, 0.821, 16
DIFFUSE_CONCENTRATION=0.88
DIRECTION=0, -0.05, 1
EXTERIOR_ONLY=0
FADE_AT=450
FADE_SMOOTH=50
INTERIOR_ONLY=0
LOWBEAM_RANGE_MAX=120
LOWBEAM_RANGE_MULT=0.8
LOWBEAM_RANGE_ONCOMING_MULT=0.4
MIRROR=0.5
MIRROR_DIRECTION=0
NO_SELF_SPECULAR=1
OFF_FADE_MULT=0.3
OFF_MIRROR=0.564767
OFF_MULT=0
OFF_RANGE_MULT=0.125
POSITION=0, 0.55, 2.1
RANGE=120
RANGE_GRADIENT_OFFSET=0
SECOND_SPOT=120
SECOND_SPOT_INTENSITY=0.2
SECOND_SPOT_RANGE=24
SECOND_SPOT_SHARPNESS=0.539
SECOND_SPOT_SKIP=0.3
SINGLE_FREQUENCY=0
SPECULAR_MULT=1
SPOT=100
SPOT_EDGE=0.12, 0.12, 0.12
SPOT_EDGE_SHARPNESS=10
SPOT_SHARPNESS=0.1
SPOT_UP=0, 1, 0


[EMISSIVE_LIGHT_...]
NAME=exhaust.002
OFF_COLOR=300,0,0,0.81
OFF_COLOR=300,0,0,0.81
SIMULATE_HEATING=0
LOCATION=FRONT
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
-- -- -- -- -- -- -- -- --



-- interior lights --
[EMISSIVE_LIGHT_...]
NAME=gauges
COLOR=1,1,1,2
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5


[EMISSIVE_LIGHT_...]
NAME=far.001
COLOR=15,0,10,10
OFF_COLOR=05,0,10,5
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5







[EMISSIVE_LIGHT_...]
NAME= MAIN_LCD
COLOR= 2,2,2,2
OFF_COLOR = 0
LAG = 0
SIMULATE_HEATING = 0.0
LOCATION = NONE
ACT_AS_HEADLIGHTS =0
AMBIENT_INFLUENCE = 0.2


[EMISSIVE_LIGHT_...]
NAME= steering_light_up
COLOR= 2,2,2,2
OFF_COLOR = 0
LAG = 0
SIMULATE_HEATING = 0.0
LOCATION = NONE
ACT_AS_HEADLIGHTS =0
AMBIENT_INFLUENCE = 0.2


[EMISSIVE_LIGHT_...]
NAME=ARROW_SPEED,ARROW_FUEL,ARROW_TEMP,ARROW_RPM
COLOR=1,1,1,2
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5


[BOUNCED_INTERIOR_LIGHT]
MULT = 1,1,1,0.5
-- -- -- -- -- -- -- -- --



-- taillights -- 

[EMISSIVE_LIGHT_...]
NAME=taillight_drls
COLOR=20,2,2,4
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5


[EMISSIVE_BRAKE_0]
NAME =brakelight_l.001,brakelight_r.001
OFF_COLOR=0.1,0.1,0.1,0.1
COLOR = 260,0.1,0.1,10
FALLBACK_HEADLIGHTS_COLOR = 20,2,2,0.3
LAG = 0
SIMULATE_HEATING = 0
LOCATION = REAR
TOGGLE_VISIBILITY = 1


[EMISSIVE_BRAKE_1]
NAME =
OFF_COLOR=0.1,0.1,0.1,0.1
COLOR = 260,0.1,0.1,35
FALLBACK_HEADLIGHTS_COLOR = 0.1,0.1,0.1,0.1
LAG = 0
SIMULATE_HEATING = 0
LOCATION = REAR
TOGGLE_VISIBILITY = 1


[LIGHT_BRAKES]
COLOR = 1, 0, 0, 10
POSITION = 0, 0.41, -2.2 
DIRECTION = 0, 0, -1
MIRROR = 0.27
RANGE_FIRSTPERSON = 3.0
RANGE_CARS_NEARBY = 2.0
RANGE_CARS_DISTANT = 7.0
RANGE_GRADIENT_OFFSET = 0.5
FADE_FROM = 150.0
FADE_TO = 180.0
SPOT = 160.0
SPOT_SHARPNESS = 0.3
SPOT_EDGE = 0.0, 1.0, 1.0
SPOT_EDGE_SHARPNESS = 10.0
BRAKELIGHT_LIGHT_MULT = 0.5       
BRAKELIGHT_LIGHT_RANGE_MULT = 0.5   
BRAKELIGHT_LIGHT_FADE_MULT = 0.7    


[EMISSIVE_REVERSE_0]
NAME = reverse_bulbs
OFF_COLOR=1,1,1,0.1
COLOR = 25,25,25,3000
LAG = 0.3
SIMULATE_HEATING = 0.0
TOGGLE_VISIBILITY = 1
LOCATION = REAR


[EMISSIVE_LIGHT_...]
NAME=far.002
COLOR=25,25,59,9
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME=taillight_r.002,taillight_r.003
COLOR=25,0,0,1
SIMULATE_HEATING=0
LOCATION=REAR
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5

-- -- -- -- -- -- -- -- --


-- Blinkers --
[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME= brakelight_l
COLOR=15,2,0,30
OFF_COLOR=15,0,0,1
LAG=0
SIMULATE_HEATING=0
CAST_LIGHT=1
LOCATION=REAR
FADE_AT=550


[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=brakelight_r
COLOR=15,2,0,30
OFF_COLOR=15,0,0,1
LAG=0
SIMULATE_HEATING=0
CAST_LIGHT=1
LOCATION=REAR
FADE_AT=550


[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME= headlight_l
COLOR=20,5,2,5
OFF_COLOR=15,10,20,1
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME= headlight_r
COLOR=20,5,2,5
OFF_COLOR=15,10,20,1
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE


[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME= blinker_rf_bulb
COLOR=10,5,2,1000
LAG=0
SIMULATE_HEATING=0
CAST_LIGHT=1
LOCATION=FRONT
FADE_AT=550


[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME= blinker_lf_bulb
COLOR=15,5,0,1000
LAG=0
SIMULATE_HEATING=0
CAST_LIGHT=1
LOCATION=FRONT
FADE_AT=550


[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME= blinker_il
COLOR=1,2,1,20
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME= blinker_ir
COLOR=1,2,1,20
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE


[EMISSIVE_TURNSIGNAL_LEFT_4]
NAME= headlight_blinker_l
COLOR=10,6,2,0.5
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_4]
NAME= headlight_blinker_r
COLOR=10,6,2,0.5
LAG=0
SIMULATE_HEATING=0
LOCATION=NONE



-- -- -- -- -- -- -- -- --



-- Extra Lights --

[EMISSIVE_EXTRA_A_0]
NAME =overhead_bulbs
COLOR = 10,9,10,900
OFF_COLOR = 0.1,0.1,0.1,0.1
LAG = 0.0
SIMULATE_HEATING = 0
LOCATION = NONE
ACT_AS_HEADLIGHTS = 0

[LIGHT_EXTRA_...]
BIND_TO_EXTRA_A = 1
BIND_TO_HEADLIGHTS = 0
COLOR = 6,9,13,0.3
DIFFUSE_CONCENTRATION = 0.7
EXTERIOR_ONLY = 0
INTERIOR_ONLY = 0
FADE_AT= 1
FADE_SMOOTH = 1
MIRROR = 0
POSITION= 0.0061, 1.3, 0.278
DIRECTION = 0, -1, 0
RANGE = 5
RANGE_GRADIENT_OFFSET = 0.01
SPECULAR_MULT = 1
SPOT = 120
SPOT_SHARPNESS = 0.01
LAG=0.2
SIMULATE_HEATING=0.3
-- -- -- -- -- -- -- -- --


